void clok(int x, int y)
{ display.setFont(&FreeMonoBold9pt7b);
          // display.setCursor(136, 60);

           display.setCursor(x, y);
            if(CurrentHour<10){ display.setCursor(x+9, y);}
          display.print(CurrentHour);//время с нтп часы
     display.print(":");
     if(CurrentMin<10){display.print("0");}
    display.print(CurrentMin );//минуты
}
